<style>
.dropbtn {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  border: none;
   
}


  .footermenu {
  display: inline-block;
  line-height: 64px;
  text-align: left;
  margin-left:18px;
  margin-right:18px;
  width:250px;
}
 
.footermenu-footer {

 vertical-align: top;
 width: 170px;
 cursor:pointer;
 
 
  
	
  
}

.footermenu-footer a {
  color: #fff;
 text-decoration: none;
  z-index: 99999;
  float: left;
  font-size: 12px;
  line-height:30px;
  min-width:240px;
}

	

.footermenu-footer a:hover { width:100px;}

.footermenu:hover .footermenu-footer {display: block;}

@media screen and (max-width: 1024px) {
	.footermenu-footer  {
   
   margin-left:20px;
	}
	
	.footermenu-footer a {
  
  
  
}
	
	
</style>

